## 07 动词

和英语一样，德语中的动词对句子的重要成分**进行限定或者赋予含义**：动词告诉我们某人做了某事或者发生了某事。从语法意义上来说，动词是句中之王：在句中它总是占据一个特别保留的位置（见[词序](order.md)一节），进而决定名词的格来达到它的「统治」目的（见[名词](nouns.md)一节）。

所谓动词**变位（conjugation）**，就是指它们的形态发生改变。影响动词变位有四个因素：

- 人称
  - 德语：ich lese; du liest; er liest; wir lesen usw.
  - 英语：I read; you read; he reads; we read etc.
  - 中文：我读；你读；他读；我们读 等等。
- 时态
  - 德语：ich lese heute; ich las gestern...
  - 英语：I am reading today; I was reading yesterday...
  - 中文：我今天在读书；我昨天在读书...
- 语气（陈述语气/虚拟语气）
  - ich lese (wirklich); ich lese jetzt nicht, aber ich würde (gerne) lesen.
  - I am (actually) reading; I am not reading now, but I would (like to) read.
  - 我在读（真的正在读）；我现在没读，但我会很乐意读。
- 语态（主动/被动）
  - Ich lese diese Fachzeitschrift jede Woche.
    - I read this magazine every week.
    - 我每周都读这个杂志。
  - Diese Fachzeitschrift wird von vielen gelesen.
    - This magazine is read by many people.
    - 这个杂志被很多人读。


那么，这么多决定因素，应该如何区分一个动词是什么形态呢？可以通过词尾来区分不同的形式，动词词干后根据不同的人称添加不同的人称词尾。人称词尾如下：

| 一般词尾变化    |      |
| --------- | ---- |
| ich       | -    |
| du        | -st  |
| er/es/sie | -    |
| wir       | -en  |
| ihr       | -t   |
| sie/Sie   | -en  |

在一般现在时中，ich （第一人称单数）的词尾是 -e，而 er/es/sie 的词尾是 -t。情态动词及系动词 sein 为特殊变化。

两种时态的变位如下：

|           | 一般过去时      | 一般现在时      |
| --------- | ---------- | ---------- |
| ich       | schrieb-   | schreib-e  |
| du        | schrieb-st | schreib-st |
| er/es/sie | schrieb-   | schreib-t  |
| wir       | schrieb-en | schreib-en |
| ihr       | schrieb-t  | schreib-t  |
| sie/Sie   | schrieb-en | schreib-en |
|           | 词干+词尾      | 词干+词尾      |

**两个相同的音要合并成一个。**如：wir sag-te-en 变成 sag-te-n（第一人称复数一般过去时）。

**动词不定式（动词原形）任何时候都不变化**，以 -en 结尾：schreiben 写，sagen 说，wissen 知道。但 sein 例外。

不过，德语中还有几种完全不同的形式——助动词、情态动词

### 助动词

**Sein, haben 和 werden** 这三个动词，既可以作为独立的**主要动词**，也可以作**助动词（Auxiliary Verbs）**，帮助其他动词构成不同的时态：

- Vanessa **hat** Boxhandschuhe.
  - haben 作为主要动词
- Vanessa **hat** Boxhandschuhe **gekauft**.
  - haben 作为助动词构成 kaufen 的分词形式
- Herr Gabor **ist** Rechtsanwalt.
  - sein 作为主要动词
- Herr Vollmer **ist** zu einem Rechtsanwalt **gegangen**.
  - sein 作为助动词构成 gehen 的分词形式
- Carmen **wird** Informatikerin.
  - werden 作为主动词
- Die Datei **wird gespeichert**.
  - werden 作为助动词构成 speichern 的分词

这三个动词的变位也是特殊形式。它们的一般现在时变位如下：

|           | sein  | haben  | werden  |
| --------- | ----- | ------ | ------- |
| ich       | bin   | hab-e  | werd-e  |
| du        | bi-st | ha-st  | wir-st  |
| er/es/sie | is-t  | ha-t   | wir-d   |
| wir       | sind  | hab-en | wer-en  |
| ihr       | seid  | hab-t  | werd-et |
| sie/Sie   | sind  | hab-en | werd-en |

在德语中，没有专门的动词时态用来表示动作的连续性或动作正在进行，即**没有现在进行时**。与英语不同，**动作的连续性可以通过一般时表达**。

### 情态动词

**情态动词通常和主要动词的不定式形式连用，用来描述事情发生的方式**，常常**带有个人情感色彩或说话者的看法或观点**。因此，同一个情态动词往往有很多不同的含义。

- Sie **kann** sehr schön singen.
  - She can sing most beautifully
  - 能力
- **Kannst** du mir mal helfen?
  - Can you help me?
  - 友好的请求
- Hier **darf** man nicht rauchen.
  - You are not allowed to smoke here.
  - （不）允许
- Er **muss** den Bericht heute Abend abgeben.
  - He's got to deliver the report this evening.
  - 义务

下表展示了情态动词具有的不同含义：

 //TODO

möchte 常用语口语。它是动词 mögen 的一种形式，没有自己的不定式形式。

情态动词的一般现在时如下表所示：

|           | dürfen  | können  | müssen  | wollen  | mögen  | (mögen 口语) | sollen  |
| --------- | ------- | ------- | ------- | ------- | ------ | ---------- | ------- |
| ich       | darf    | kann    | muss    | will    | mag    | möcht-e    | soll    |
| du        | darf-st | kann-st | muss-t  | will-st | mag-st | möcht-st   | soll-st |
| er/es/sie | darf    | kann    | muss    | will    | mag    | möcht-e    | soll    |
| wir       | dürf-en | könn-en | müss-en | woll-en | mög-en | möcht-en   | soll-en |
| ihr       | dürf-t  | könn-t  | müss-t  | woll-t  | mög-t  | möcht-et   | soll-t  |
| sie/Sie   | dürf-en | könn-en | müss-en | woll-en | mög-en | möcht-en   | soll-en |

>  除了 möchte 和 sollen，其他情态动词都有元音变化。

动词 brauchen 可以和 nur 或 nicht 连用，像情态动词一样，具有 müssen 的含义。动词不定式前面加 zu。

- Du brauchst mir das nicht aufzuschreiben, ich kann es mir so merken.
  - You don't have to write it down for me, I can remember it without.
- Du musst mir das nicht aufschreiben, ich kann es mir so merken.
  - You don't have to write it down for me, I can remember it without.

有时情态动词可以独立使用，不加动词。

- Ich **will** ein Eis.
  - I want an ice cream.
- Sie **kann** das.
  - She can do it.
- Ihr **dürft** das.
  - You may (do that).

### 带前缀的动词

在德语中，很多动词可以添加前缀来构成具有不同意义的新的动词。如果前缀是可分的，那么口语中是可以加以强调（将前缀放置到句尾）。可分前缀有：

- ab
- an
- auf
- aus
- ein
- (he)raus
- (he)rein
- her
- hin
- mit
- nach
- vor
- weg
- weiter
- zu
- zurück

不可分前缀在口语中不能强调。就像他们的名字一样，不可分前缀不能单独存在。不可分前缀有：

- be
- emp
- ent
- er
- ge
- miss
- ver
- zer

一些前缀既可以作为可分前缀，也可以作不可分前缀。这种情况下动词具有不同的含义。这些前缀有：

- durch
- über
- unter
- um

### 动词与介词的固定搭配

和英语的动词一样，特定的介词构成动词短语，这个动词短语具有不同的含义。介词决定其后所跟名词的格。

- sich freuen über + accusative
- sich freuen auf + accusative
- einladen zu + dative
- sich entschuldigen bei + dative
- sich entschuldigen für + accusative

> 应将动词短语作为整体来记忆，例如： denken an + accusative。



## 总结

动词是句中之王。动词会根据四个因素进行变位：

- 人称
- 时态
- 语气
- 语态